﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_DTEL" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD04V>
    <ROLLNAME>ZKAT1_STREET</ROLLNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <DOMNAME>CHAR30</DOMNAME>
    <HEADLEN>55</HEADLEN>
    <SCRLEN1>10</SCRLEN1>
    <SCRLEN2>20</SCRLEN2>
    <SCRLEN3>40</SCRLEN3>
    <DDTEXT>Street</DDTEXT>
    <REPTEXT>Street</REPTEXT>
    <SCRTEXT_S>Street</SCRTEXT_S>
    <SCRTEXT_M>Street</SCRTEXT_M>
    <SCRTEXT_L>Street</SCRTEXT_L>
    <DTELMASTER>E</DTELMASTER>
    <REFKIND>D</REFKIND>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
   </DD04V>
  </asx:values>
 </asx:abap>
</abapGit>
